# service::get-display-name

[This is preliminary documentation and subject to change.]

Gets the friendly name of the specified service.

### Usage

`string service::get-display-name(service, machineName)`

### Parameters

Name | Type | Description
--- | --- | ---
service | string | The short name that identifies the service to the system.
machineName | string | The computer on which the service resides.

### Return Value

The friendly name of the service, which can be used to identify the service.

### Requirements

Assembly: NAnt.Contrib.Tasks (0.93.5002.0)